body{font-family:Verdana,Arial,Helvetica,sans-serif;color:#000;font-size:68.75%}a{text-decoration:none;color:#03c}


a:link{
	color:#003d58;
}a:visited
{
    color: #003d58;
}a:hover
{
    color: #003d58;
}a:active{color:#800080}a img{border:none}

H1{font-size:210%;font-weight:400}
H1.heading{font-size:110%;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;line-height:120%}
H2{font-size:115%;font-weight:700}H2.subtitle{font-size:180%;font-weight:400;margin-bottom:.6em}H3{font-size:110%;font-weight:700}H4,H5,H6{font-size:100%;font-weight:700}h4.subHeading{font-size:100%}dl{margin:0 0 10px;padding:0 0 0 1px}dt{font-style:normal;margin:0}li{margin-bottom:3px;margin-left:0}ol{line-height:140%;list-style-type:decimal;margin-bottom:15px;margin-left:24px}ol ol{line-height:140%;list-style-type:decimal;margin-bottom:4px;margin-left:24px;margin-top:3px}ol ul,ul ol{line-height:140%;margin-bottom:15px;margin-top:15px}p{margin:0 0 10px;padding:0}div.section p{margin-bottom:15px;margin-top:0}ul{line-height:140%;list-style-position:outside;list-style-type:disc;margin-bottom:15px}ul ul{line-height:140%;list-style-type:disc;margin-bottom:4px;margin-left:17px;margin-top:3px}.heading{font-weight:700;margin-bottom:8px;margin-top:18px}.subHeading{font-size:100%;font-weight:700;margin:0}div.hr1{background:#c8cdde;font-size:1px;height:1px;margin:0;padding:0;width:100%}div.hr2{background:#d4dfff;font-size:1px;height:1px;margin:0;padding:0;width:100%}div.hr3{background:#eef;font-size:1px;height:1px;margin:0;padding:0;width:100%}div#header{background-color:#d4dfff;padding:0;width:100%}div#header table td{color:#00f;margin-bottom:0;margin-top:0;padding-right:20px}div#header table tr#headerTableRow3 td{padding-bottom:2px;padding-top:5px}div#header table#bottomTable{border-top-color:#fff;border-top-style:solid;border-top-width:1px;text-align:left}div#footer{font-size:90%;margin:0;padding:2px 2px 6px 5px;width:100%}div#mainSection table{border:1px solid #ddd;font-size:100%;margin-bottom:5px;margin-left:5px;margin-top:5px;width:97%;clear:both}div#mainSection table tr{vertical-align:top}div#mainSection table th{border-bottom:1px solid #c8cdde;color:#006;padding-left:5px;padding-right:5px;text-align:left}div#mainSection table td{border:1px solid #d5d5d3;margin:1px;padding-left:5px;padding-right:5px}div#mainSection table td.imageCell{white-space:nowrap}div.ContentArea table th,div.ContentArea table td{background:#fff;border:0 solid #ccc;font-family:Verdana;padding:5px;text-align:left;vertical-align:top}.ContentArea .topic table td{border:1px solid #ccc;margin:1px;padding-left:5px;padding-right:5px}div.ContentArea table th{background:#ccc none repeat scroll 0% 50%;vertical-align:bottom}div.ContentArea table{border-collapse:collapse;width:auto}.ContentArea .topic table{border-width:1px;border-style:solid}.media img{vertical-align:top}.HeaderCaptionText,.title{color:#000;font-family:Arial,Helvetica,sans-serif;font-size:190%;font-style:normal;font-variant:normal;font-weight:bold;line-height:normal;margin:0 0 10px}div#mainBody div.alert,div#mainBody div.code{width:98.9%}div#mainBody div.alert{padding-bottom:.82em}span.selflink{font-weight:700}span.code{font-family:Monospace,Courier New,Courier;font-size:105%;color:#006}span.label{font-weight:bold}div.caption{font-weight:bold;font-size:100%;color:#039}.procedureSubHeading{font-size:110%;font-weight:bold}span.sub{vertical-align:sub}span.sup{vertical-align:super}span.big{font-size:larger}span.small{font-size:smaller}span.tt{font-family:Courier,"Courier New",Consolas,monospace}.ContentArea .topic table#topTable{border-width:0;width:100%}.ContentArea .topic table #runningHeaderText{color:#000}.parameter{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:100%;font-style:italic;margin:0}div.clsNote{background-color:#eee;margin-bottom:4px;padding:2px}
.bouton
{
    border: 1px solid #000000;
    background-color: #FFFFFF;
    cursor:pointer;
}
.bouton_vert
{
    border: 1px solid #000000;
    background-color: #71cf85;
    cursor:pointer;
}
.bouton_orange
{
    border: 1px solid #000000;
    background-color: #e4430b;
    cursor:pointer;
}

.intervenants
{
    font-weight: bold;
    color: #002A41;
    text-indent: 15px;
   
}
.intervention
{
    font-style: italic;
    
    
}
#intervention_rencontre
{
    padding-top: 5px;
    margin-left: 10px;
}
.annonce
{

    text-align: justify;
    padding-right: 40px;
    padding-left: 40px;
}
.liste_revues li
{
    display: inline;
    float: left;
    margin-top: 15px;
    margin-left: 15px;
    width: 120px;
    height:250px;
    text-align: center;
}
.liste_ouvrages li
{
    display: inline;
    float: left;
    margin-top: 15px;
    margin-left: 15px;
    width: 200px;
    height:300px;
    text-align: center;
}
.pub_valide1
{
    background-image: url(/design/images/pub_ok22.png);
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
}
.pub_valide2
{
    background-image: url(/design/images/pub_warning22.png);
     width: 22px;
    height: 22px;
    background-repeat: no-repeat;
}
.pub_valide3
{
    background-image: url(/design/images/pub_avalider.png);
     width: 22px;
    height: 22px;
    background-repeat: no-repeat;
}
.publication_titre
{
    padding: 10px;
    font-weight: bold;
    text-align: justify;
    width: 90%;
}
.citation
{
    font-style: italic;
    color: #003366;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
    text-indent: 15px;
    border-left-style: solid;
    border-left-width: 3px;
}
.watermark
{
    color: #666699;
    font-style: italic;
    right: 5px;
}
.etiquette
{
    width: 120px;
    display: block;
  
}
.etiquette_align_right
{
    width:150px;
    display:block;
    text-align:right;
    padding-right:5px;
}



.ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container TABLE {font-size:11px;}
.ajax__calendar_header {height:20px;width:100%;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);}
.ajax__calendar_title {cursor:pointer;font-weight:bold;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}


#ouvrage_selection_div
{
    padding: 5px;
    border: thin solid #003366;
    width: 120px;
    position: inherit;
    height: 220px;
    float: left;
    margin-right: 15px;
    background-color: #00FFFF;
}

.ouvrage_selection_ok
{
    float: left;
    border: thin solid #003366;
    width: 120px;
    position: inherit;
    height: 220px;
    padding: 5px;
    background-color: #002842;
    text-align: center;
}


.ouvrage_selection_no
{
    
    float: left;
    border: thin solid #003366;
    width: 120px;
    position: inherit;
    height: 220px;
    padding: 5px;
    background-color:White;
    text-align: center;
}
.ouvrage_rollover_accueil
{
    
    float: left;
    width: 100px;
    position: inherit;
    height: 150px;
    padding: 5px;
}
.ouvrage_liste_groupe
{
    float: right;
    position: inherit;
    padding-left: 35px;
    padding-top: 35px;
}

.ouvrage_liste_verticale
{
    
    
  
    width: 120px;
    position: inherit;
    height: 150px;
    padding: 5px;
}
.annee_publications
{
    font-size: x-large;
    font-weight: bolder;
    color: #315D6B;
    letter-spacing: 12px;
    margin: 15px;
}
.annee_publications_small
{
    font-size: large;
    font-weight: bolder;
    color: #315D6B;
    letter-spacing: 12px;
    margin: 30px 15px 15px 15px;
    padding: 15px  0px 0px 0px;
}
.logololGauche
{
    margin: 0px 20px 5px 0px;
}
.publication_resume
{
    text-align: justify;
}

.publication_abstract
{
    text-align: justify;
}
.retrait150
{
    margin-left: 165px;
    text-align: justify;
    line-height: 200%;
    
}



html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }
/* end reset */

body {
	font-size: 62.5%;
}
#contentact
{
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: normal;
    background-position: 0px 0px;
    margin-left: 15px;
    margin-top: 15px;
    margin-right: 15px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #999;
    border-right-color: #999;
    border-bottom-color: #999;
    border-left-color: #999;
    background-color: #FFFFFF;
    width: 97%;
    border-spacing: 0px;
    border-collapse: 0;
    text-align: justify;
    left: auto;
}
h1 {
	font: normal 2.4em Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px 0 5px 8px;
	color: #003d58 ;
	background-color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

#contentact p 
{
    padding: 0;
 margin: 0;
	margin: 10px 8px;
	text-align:justify;
}
.copyright 
{
    padding: 0;
 margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	color: #666666;
	margin-left: 0px;
	padding-left: 8px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}

img.figure 
{
    padding: 0;
 margin: 0;
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  border: 1px solid #666;
  padding: 10px;
}
div.figure{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 10px;
	
}
	
#contentact .figure p 
{
    padding: 0;
 margin: 0;
	text-align: center;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#CV a:link {color:#ff6600;}
#CV a:visited {color:#ff6600;}
#CV a:hover {color:#ff6600;}
#ACTU a:link {color:#ff6600;}
#ACTU a:visited {color:#ff6600;}
#ACTU a:hover {color:#ff6600;}

#GROUPTEXT a:link {color:#ff6600;}
#GROUPTEXT a:visited {color:#ff6600;}
#GROUPTEXT a:hover {color:#ff6600;}

div#col1 {
    float: left;
    width: 260px;
    
}
div#col1-50
{
    float: left;
    width: 48%;
}
div#col2-50
{
    float: right;
    width: 48%;
    margin-left: 5px;
}


div#col2 {
    float: left;
    width: 500px;
    
}
div#rss_rollover
{
    float:left;
    width: 250px;
}
/* ACTUALITES_CONTENT pour le panel */
#actualites_content
{
    padding: 0px 0px 0px 2px;
    margin: 0px;
    background-position: 0 0;
    background: #FF9933 none repeat scroll 0 0;
    height: 215px;
    overflow: hidden;
    width: 600px;
}
   #actualites_content h3
{
    
    color: #646464;
    display: block;
   
    font-family: Gorgia;
    font-size: 20px;
   line-height: 1.3;
    font-weight:600;
    
}
div#actualites_content 
{
    background-color:White;
}

#actualites_content a:link {color:#646464;}
#actualites_content a:visited {color:#646464;}
#actualites_content a:hover {color:#646464;}
/* PANEL PAGE D'ACCUEIL */
   .titrePanel  
{
        border-width: thin;
        border-style: none none solid none;
        border-color: #000000;
        font: 1.5em "georgia", Times, serif;
        padding: 0px 0 5px 0px;
        color: #000000;
        background-color: #fff;
        font-variant: normal;
        text-align: left;
        font-weight: bold;
    }
   .titrePanel_grey
{
    border-width: 5px;
    border-style: none none solid none;
    border-color: #C0C0C0;
    font: 1.5em "georgia" , Times, serif;
    padding: 0px 0 5px 0px;
    color: #000000;
    background-color: #fff;
    font-variant: normal;
    text-align: left;
    font-weight: bold;
}

/* RSS_CONTENT pour le panel */
#rss_content
{
    background-position: 0 0;
    background: none repeat scroll 0 0;
    height: 300px;
    overflow: hidden;
    width: 200px;
}


#rss_content article
{
    background-position: left bottom;
    background: url("/design/images/bg-sep-post.png") repeat-x scroll left bottom transparent;
    float: left;
    padding: 10px 0 16px;
    width: 196px;
   
}
#rss_content h3
{
    clear: both;
    color: #000000;
    display: block;
    float: left;
    font-family: gorgia;
    font-size: 15px;
    margin: 2px;
    width: 196px;
    line-height: 1.3;
    font-weight:600;
    
}

#rss_content h4 {
    clear: both;
    color: #000000;
    display: block;
    float: left;
    font-family: verdana;
    font-size: 11px;
    margin: 0 0 3px;
    width: 196px;
    line-height: 1.4;
}

#rss_content span
{
    font-family: verdana;
    font-size: 10px;
    line-height: 1.5em;
    width: 196px;
    display: inline;
    font-weight: bold;
    color: #808080;
}
#rss_content a:link {color:#646464;}
#rss_content a:visited {color:#646464;}
#rss_content a:hover {color:#646464;}

#rss_content p
{ 
    font-family: verdana;
    font-size: 10px;
    margin: 2px;
    text-align: justify;
    width: 196px; color: #000000; }


#rubriques-content article {
    background: url("/design/images/bg-sep-post.png") repeat-x scroll left bottom transparent;
    float: left;
    padding: 10px 0 16px;
    width: 500px;
}

#rubriques-content h3 {
    clear: both;
    color: #000000;
    display: block;
    float: left;
    font-family: georgia;
    font-size: 20px;
    margin: 5px 0;
    width: 500px;
    line-height: 1.3;
}

#rubriques-content h4 {
    clear: both;
    color: #000000;
    display: block;
    float: left;
    font-family: georgia;
    font-size: 11px;
    margin: 0 0 3px;
    width: 500px;
    line-height: 1.4;
}

#rubriques-content span {
    color: #646464;
    font-family: verdana;
    font-size: 9px;
    line-height: 1.5em;
    width: 500px;
}

#rubriques-content p {
    font-family: verdana;
    font-size: 11px;
    line-height: 15px;
    margin: 7px 0 0;
    text-align: justify;
    width: 500px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
article a:link, article a:hover, article a:visited, article a:active{
	color:Orange;}


a:hover,.BostonPostCard a:hover{color:#f60;text-decoration:none}

#presentationlabo
{text-align: justify;}


#TagCloud {font-family:Arial; font-weight:bold}
#TagCloud a:link {text-decoration: none}
#TagCloud a:visited {text-decoration: none}
#TagCloud a:hover {text-decoration:underline}
.tag1{font-size: 0.8 em ; color:#83b2d3 }
.tag2{font-size: 0.9em; color:#6897b7}
.tag3{font-size: 1em; color:#4e7d9c}
.tag4{font-size: 1.2em; color:#336482}
.tag5{font-size: 1.4em; color:#164c69}
.tag6{font-size: 1.7em;color:#003550}
.tag7{font-size: 2.0em; color:#002039}



.edlr-video
{
	margin:0px auto;display:block;
}
.box
{
    padding: 5px;
    border: 1px solid #808080;
    background-color: #f1f2f2;
    text-align: justify;
    margin-top: 5px;
}
.flowplayer 
{
    width: 192px;
    height: 135px;
    margin:0px auto;display:block;
}